@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 1024px) and (max-width: 1160px) {
	#logo {display:block;}
	#contiene_imagen_entrada_principal {width:22.2%;}
	#tradicion_joyera {width:300px;height:75px;margin-top:37px;}
	#contiene_ico_menu_popular {width:13.5%; height:160px;padding:1.4%;border:solid thin #fff;}
	}
	
@media screen and (max-width: 1024px) {
	#logo {display:block;}
	#contiene_imagen_entrada_principal {width:22.2%;}
	#tradicion_joyera {width:300px;height:75px;margin-top:37px;}
	#contenedor_redes_sociales {
				width:auto;
				height:55px;
				float:right;
				margin-top:45px;
				text-align:right;
				padding-top:8px;
				color:#FFF;
				}
				
	#contiene_ico_menu_popular {width:13.5%; height:160px;padding:1.4%;border:solid thin #fff;}
	
	}

@media screen and (max-width: 959px) {
	#logo {display:block;}
	#contiene_imagen_entrada_principal {width:22.2%;}
	#tradicion_joyera {width:300px;height:75px;margin-top:37px;}
	#contenedor_redes_sociales {
				width:auto;
				height:55px;
				float:right;
				margin-top:45px;
				text-align:right;
				padding-top:8px;
				color:#FFF;
				}
    #contiene_ico_menu_popular {width:30.2%; height:160px;padding:1.4%;border:solid thin #fff;}

    .irindex {display:none;}
	#IrIndex {display:none;}
	
	}

@media screen and (max-width: 900px) {
	#logo {display:block;}
	#contiene_imagen_entrada_principal {width:22.2%;}
	#tradicion_joyera {width:250px;height:75px;margin-top:40px;}
	#contiene_ico_menu_popular {width:30.2%; height:160px;padding:1.4%;border:solid thin #fff;}

	.irindex {display:none;}
	#IrIndex {display:none;}
	
}

@media screen and (max-width: 867px) {
	#logo {display:block;}
	#contiene_imagen_entrada_principal {width:46.8%;}
	#tradicion_joyera {width:250px;height:75px;margin-top:40px;}
	#contiene_ico_menu_popular {width:30.2%; height:160px;padding:1.4%;border:solid thin #fff;}
	#contenedor_redes_sociales {
				width:auto;
				height:55px;
				float:right;
				margin-top:40px;
				text-align:right;
				padding-top:8px;
				color:#FFF;
				}

	.irindex {display:none;}
	#IrIndex {display:none;}

	
	}
	 
@media screen and (max-width: 767px) {
	#logo {display:block; width:100%;}
	#contiene_imagen_entrada_principal {width:46.8%;}
	#tradicion_joyera {width:250px;height:75px;margin-top:40px;}
	#contiene_ico_menu_popular {width:30.2%; height:160px;padding:1.4%;border:solid thin #fff;}
	.txt_entrada_principal2 {width:96%;font-size:80%;}
	#cabecera {padding-bottom:0px;}
	#contenedor_menu {width:98%;padding-left:0%;padding-right:2%;}

	.irindex {display:none;}
	#IrIndex {display:none;}
	
	#banner_promo {
				width:100%; 
				height:auto;float:left; 
				padding-left:0%; 
				padding-right:0%; 
				padding-top:0%; 
				padding-bottom:0%; 
				position:relative; 
				float:right;
				margin-top:-40px;
				margin-bottom:10px;
				opacity:1;
				background:url(../img/bg_banner_promo.png); 
				z-index:1000; 
				margin-left:0%; 
				-webkit-border-radius:10px; 
				-webkit-box-shadow:0px 0px 10px #f4f4f4; 
				border-radius:30px; 
				box-shadow:0px 0px 10px #f4f4f4;
				
				opacity:1;}	
    

	}
	
@media screen and (max-width: 600px) {
	#logo {display:block; width:100%; }
	#contiene_imagen_entrada_principal {width:46.8%;}
	#tradicion_joyera {width:250px;height:75px;margin-top:0px;}
	#contiene_ico_menu_popular {width:30%; height:160px;padding:1.4%;border:solid thin #fff;}
	.txt_entrada_principal2 {width:96%;font-size:80%;}
	#buscador {
	width:80%; 
	height:60px; 
	display:block
	margin-right:9.6%;
	margin-top:1%;
	margin-bottom:1%;
	background:#fff;}
	#cabecera {padding-bottom:0px;}
	#contenedor_menu {width:98%;padding-left:0%;padding-right:2%;}

	.irindex {display:none;}
	#IrIndex {display:none;}
	#banner_promo {
				width:100%; 
				height:auto;float:left; 
				padding-left:0%; 
				padding-right:0%; 
				padding-top:0%; 
				padding-bottom:0%; 
				position:relative; 
				float:right;
				margin-top:-40px;
				margin-bottom:10px;
				opacity:1;
				background:url(../img/bg_banner_promo.png); 
				z-index:1000; 
				margin-left:0%; 
				-webkit-border-radius:10px; 
				-webkit-box-shadow:0px 0px 10px #f4f4f4; 
				border-radius:30px; 
				box-shadow:0px 0px 10px #f4f4f4;
				
				opacity:1;}	
	}
	
	
	
@media screen and (max-width: 500px) {
	#logo {display:block; width:110%;margin-left:0%;margin-bottom:-50px;}
	#contiene_imagen_entrada_principal {width:97%;}
	#tradicion_joyera {width:100%; display:block;height:75px;margin-top:40px;}
	#contiene_ico_menu_popular {width:97%; height:290px;padding:1.5%;border:solid thin #fff;}
	.txt_entrada_principal2 {width:100%;font-size:80%;}
	#buscador {width:80%; display:block;}
	#cabecera {padding-bottom:0px;}
	
	
	li {list-style:none;float:none; margin-left:20px;text-align:left; margin-bottom:15px; margin-top:10px;}
	.btn_menu {text-decoration:none; color:#fd4f4e; font-size:140%; text-align:left;padding-top:1%; padding-bottom:0%; 
	-webkit-border-radius:0px; display:block;}
	
	.btn_menu:hover {color:#ccc;border-bottom:solid thin #000;-webkit-transition-duration:.1s; background:#111;}
	
	#contenedor_categorias {width:60%; height:auto; z-index:200; margin-left:80.5%; position:absolute; margin-top:0%; padding-left:1.5%;
padding-right:2%; padding-bottom:2%; padding-top:1%; opacity:0;}

	.irindex {display:none;}
	#IrIndex {display:none;}
	
	#banner_promo {
				width:100%; 
				height:auto;float:left; 
				padding-left:0%; 
				padding-right:0%; 
				padding-top:0%; 
				padding-bottom:0%; 
				position:relative; 
				float:right;
				margin-top:-8px;
				margin-bottom:10px;
				opacity:1;
				background:url(../img/bg_banner_promo.png); 
				z-index:1000; 
				margin-left:0%; 
				-webkit-border-radius:10px; 
				-webkit-box-shadow:0px 0px 10px #f4f4f4; 
				border-radius:30px; 
				box-shadow:0px 0px 10px #f4f4f4;
				
				opacity:1;}	
	
	}
	 
@media screen and (max-width: 400px) {
	#logo {display:block; width:110%; margin-bottom:-60px; margin-left:0%;}
	#tradicion_joyera {width:100%; display:block;height:75px;margin-top:0px; margin-bottom:0px;}
	#contenedor_redes_sociales {
				width:auto;
				height:55px;
				float:right;
				margin-top:0px;
				text-align:right;
				padding-top:20px;
				color:#FFF;
				}
	
	#buscador {width:80%; display:block;}
				
	
	
	
	#lo_mas_popular {
	width:100%; 
	margin:0 auto; 
	height:auto; 
	display:block;
	margin-top:4%;
	margin-bottom:4%;}
	
	#lo_mas_popular_interior {width:280px; height:65px;margin:0 auto; margin-top:15px;}
	
	#contiene_ico_menu_popular {width:97%; height:260px;padding:1.5%;border:solid thin #fff;}
	
		.text_aretes_menu_popular {font-size:150%;}
		.text_arrracadas_menu_popular {font-size:150%;}
		.text_juegos_y_anillos_menu_popular {font-size:150%;}
		.text_aros_y_semanarios_menu_popular {font-size:150%;}
		.text_perlas_menu_popular {font-size:150%;}
		.text_varios_menu_popular {font-size:150%;}
	
	#contiene_imagen_entrada_principal {width:97%;}
	
	.txt_entrada_principal2 {width:100%;font-size:100%;}
	
	
	
	#contenedor_categorias {width:90%; height:auto; z-index:200; margin-left:80.5%; position:absolute; margin-top:0%; padding-left:1.5%;
padding-right:2%; padding-bottom:2%; padding-top:1%; opacity:0;}

	#cabecera {padding-bottom:0px;}
	.irindex {display:none;}
	#IrIndex {display:none;}
	
	#contenedor_paginacion {width:97%; display:block; height:auto;overflow:hidden; text-align:center; margin-bottom:60px; font-size:180%; padding-left:3%;
	 color:#F00; font-weight:bold;}
	 
	 #contiene_formulario {
	width:95.5%; display:block; height:auto; padding-left:2%; padding-right:2.5%; padding-top:2%; padding-bottom:2%; text-align:center;color:#647815;
	margin-bottom:7%;}
.campo_contacto {width:97%; padding-left:3%; padding-top:6%; padding-bottom:6%;border:solid thin #D3CBC2; font-size:100%;}

#contiene_textarea {width:94.5%; height:auto; padding-left:2%; padding-right:3.5%; padding-top:10%; padding-bottom:2%;text-align:left;color:#D3CBC2;
}
.campo_comentarios {width:97%; padding-left:3%; padding-top:3%; padding-bottom:3%;border:solid thin #D3CBC2;font-size:100%;}

.btn_enviar_contacto {width:50%; padding-top:5%; padding-bottom:5%; border:none; background:#fd4f4e; color:#fff; margin-top:20px;
-webkit-border-radius:5px; font-size:100%;}

#banner_promo {
				width:100%; 
				height:auto;float:left; 
				padding-left:0%; 
				padding-right:0%; 
				padding-top:0%; 
				padding-bottom:0%; 
				position:relative; 
				float:right;
				margin-top:-15px;
				margin-bottom:10px;
				opacity:1;
				background:url(../img/bg_banner_promo.png); 
				z-index:1000; 
				margin-left:0%; 
				-webkit-border-radius:10px; 
				-webkit-box-shadow:0px 0px 10px #f4f4f4; 
				border-radius:30px; 
				box-shadow:0px 0px 10px #f4f4f4;
				
				opacity:1;}	
	
	}
	
	


		  
	
	 
	
